/* Version : 20120320 */

.channellinks > a {
padding-top:9px;
padding-bottom:9px;
}
.areaSecondnav a.active {
background-image:url(../../img/ie6/bg_areaSecondnav.png) !important;
}
.termDefinition {
word-wrap:break-word;
}
.siteMapList > ul > li {
width:30%;
vertical-align:top;
margin-right:20px;
}